Comment 8 for bug 498747

dimas000 (asdfghjlk) wrote :

yes, got the same problem today with 33-rc5 (from kernel.org) on ubuntu 9.10. on debian squeeze i've built the same kernel succesfully, but on ubuntu got exactly the same error:

The UTS Release version in include/linux/version.h
     ""
does not match current version:
     "2.6.33-rc5-src"
Please correct this

i haven't touch Makefile, but used --append-to-version. tried 5 or 6 times with different version names... machine is tired of compiling today))) will try tomorrow with package from debian, hope if will work (ubuntu is x32, but debian is x64, so i can't just take the same .deb) :(